PERTALIFE - Bug #1625

[ESS PMS] Goal Setting
09/22/2022 05:50 PM - Mega Yunita

Status: Closed Start date: 09/22/2022
Priority: Urgent Due date: 09/26/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
Description

Dear Mas Azid,

Mohon untuk diupdate segala perubahan dan penambahan yang berkaitan dengan proses development PMS_GOAL.

Port : http://remote.minovais.com:31115/

DB : MinovaES_AJTM_Pertalife_Development

Server : remote.minovais.com, 1438\MSSQLSERVER2014

Menu : My WorkPlace > Request > PMS > Performance Goal Setting

Semoga dapat dimengerti

Terimakasih

History

#1 - 09/27/2022 04:38 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , berikut ini penambahan2an yg ada di goal setting

- bizproc (pms_goal)

- custparam :

- WFGOALPARAMPERIOD
- WFPMSDEFAULTAPPRG
- WFPMSDEFAULTQUALG
- WFGOALAPPFILLNAME
- PMSfillAppraiserG

makasih

#2 - 09/28/2022 02:43 PM - Mega Yunita

okay, terimakasih ya.

#3 - 09/28/2022 02:43 PM - Mega Yunita
- Status changed from QA Test to Closed
